Check gcc's version and enable c++0x only with gcc >= 4.5.
[qtgstreamer:qtgstreamer.git] / Doxyfile.in
2010-07-17 George KiagiadakisAdd cmake target to generate API docs and write some...